<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="324a5556a9c898ef6475a177da8620b5">
  <dict>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-02-28 14:22:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
